normalcoords.h File Reference

Defines constants for normal surface coordinate systems. More...

`#include "regina-core.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Enumerations

enum | regina::NormalCoords { regina::NS_STANDARD = 0, regina::NS_QUAD = 1, regina::NS_AN_LEGACY = 100, regina::NS_AN_QUAD_OCT = 101, regina::NS_AN_STANDARD = 102, regina::NS_EDGE_WEIGHT = 200, regina::NS_TRIANGLE_ARCS = 201, regina::NS_FACE_ARCS = 201, regina::NS_ORIENTED = 300, regina::NS_ORIENTED_QUAD = 301, regina::NS_ANGLE = 400 }
| Represents different coordinate systems that can be used for enumerating and displaying normal surfaces. More...

## Detailed Description

Defines constants for normal surface coordinate systems.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).